opal/mca/memory/ptmalloc2/sysdeps/generic/ Directory Reference.TH "opal/mca/memory/ptmalloc2/sysdeps/generic/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
opal/mca/memory/ptmalloc2/sysdeps/generic/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBatomic.h\fP"
.br
.ti -1c
.RI "file \fBmalloc-machine.h\fP"
.br
.ti -1c
.RI "file \fBthread-st.h\fP"
.br
.in -1c
